<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Linguistic Tools
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Linguistic Tools</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              This chapter offers a compilation of tools for textual analysis. With these tools and future additions, users can use the TextGrid Lab to perform research on linguistic and grammatical phenomena, such as content analysis, contextual evaluation (the use contexts of vocabulary, single phrases, etc.), indexing, annotation, segmentation, and classification of text and word units as well as morphological studies.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Dictionary-Search_7439429.html" rel="nofollow">Dictionary Search</a>
                </li>
                <li>
                  <a href="Lemmatizer_7440097.html" rel="nofollow">Lemmatizer</a>
                </li>
                <li>
                  <a href="LEXUS_7440101.html" rel="nofollow">LEXUS</a>
                </li>
                <li>
                  <a href="Cosmas-II_7440103.html" rel="nofollow">Cosmas II</a>
                </li>
                <li>
                  <a href="ANNEX_7440106.html" rel="nofollow">ANNEX</a>
                </li>
                <li>
                  <a href="MSLinguisticTools_34344145.html" rel="nofollow">MSLinguisticTools</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
